openSUSE Security Update : epiphany (openSUSE-SU-2010:1027-1)

This script is Copyright (C) 2011-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

epiphany does not support verification of ssl certificates. It
nevertheless displayed all https connections as secure
(CVE-2010-3312).

See also :

http://lists.opensuse.org/opensuse-updates/2010-12/msg00014.html
https://bugzilla.novell.com/show_bug.cgi?id=640090

Solution :

Update the affected epiphany packages.

Risk factor :

Medium / CVSS Base Score : 5.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 53712 ()

Bugtraq ID:

CVE ID: CVE-2010-3312

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now